2019-12-07 23:08 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001279Database Workbench v5Data Pump & Comparepublic2019-02-25 13:18
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.0 
Summary0001279: Command Line version of the Data Pump
DescriptionCommand Line version of the Data Pump
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2015-09-16 16:12 Martijn Tonies New Issue
2015-09-16 16:12 Martijn Tonies Assigned To => Martijn Tonies
2015-09-16 16:12 Martijn Tonies Status new => acknowledged
2019-02-19 11:04 Martijn Tonies Status acknowledged => assigned
2019-02-21 15:01 Martijn Tonies Status assigned => resolved
2019-02-21 15:01 Martijn Tonies Fixed in Version => 5.6.0
2019-02-21 15:01 Martijn Tonies Resolution open => fixed
2019-02-25 13:18 Martijn Tonies Status resolved => closed
+Issue History